/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : 25.09.2024, 22:51:20
    Author     : hoppi
*/

@font-face {
  font-family: 'AbiBaba'; 
  src: url('../fonts/oliver.ttf') format('truetype');
 
}

* {
    margin: 0;
    padding: 0;
}

html, body {
    width: 100%;
    height: 100%;
    
}

body {
    
 
    background-color: #f8f9f3;
    font-family: 'AbiBaba';
    
}

header {
    position: relative;
    width: 100%;
    text-align: center;
   
}
header img {
    
        
    width: 100%;
    height: auto;
    max-width: 800px;
   
}





main {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding-bottom: .5em;
    
}
main article {
    text-align: left;
    padding: 1em;
    background-color: #f5f1e5;
    border: 1px solid #ae9f7e;
    border-radius: .5em;
    margin: .5em 1em;
}

main article h1 {
    text-align: center;
    margin-bottom: .2em;
    font-size: 1.4rem;
}

main article p {
    
    margin: .15em 0;
    
}

#gelbes_formblatt{
    text-align: left;
    padding: 1em;
    background-color: yellow;
    border: 1px solid #ae9f7e;
    border-radius: 0;
    margin: .5em 1em;
}

div.formblatt {
    
    display: block;
    position: relative;
    height: 1.5em;
}

div.formblatt label {
    position: absolute;
    left:0em;
}

div.formblatt input {
    position: absolute;
    right:0em;
}


#tor_btn {
    
    border-top-left-radius: 30%;
    border-top-right-radius: 30%;
    position: absolute;
    bottom: 6%;
    left: 10%;
    right: 10%;
    top: 10%;
}

#babablase {
    cursor: default;
    position: absolute;
    width: fit-content;
    bottom: 50%;
    right: 50%;
    margin-right: 1%;
    margin-bottom: 3%;
    padding: 1rem;
    border: 2px solid #214e77;
    border-radius: 20px;
    background: #f5f1e5;
}

#babablase:before {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    right: 50px;
    top: 100%;
    border: 20px solid;
    border-color:  #214e77  #214e77 transparent  transparent ;
}

#babablase:after {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    right: 52px;
    top: 100%;
    border: 18px solid;
    border-color:  #f5f1e5 #f5f1e5 transparent transparent ;
}

#besucher {
    position: absolute;
    width: fit-content;
    margin: 0 auto;
    left: 0;
    right: 0;
    padding: .5rem;
    bottom: 10%;
    border: 2px solid #c91107;
    border-radius: 20px;
    
    background: #f8f9f3;
}

#besucher .antwort {
    cursor: pointer;
    border: 1px solid #ae9f7e;
    padding: .5rem;
    margin: .2rem;
    border-radius: 5px;
    background: #f5f1e5;
}

#besucher input{
    width: 20em;
    height: 2em;
    font-size: 1em;
    font-family: 'Opensans';
    
}

#besucher button{
    font-family: 'Opensans';
    width: 10em;
    height: 2em;
    font-size: 1em;
    margin: .2rem;
}

.hidden {
    display: none;
}